Bug 193103 - [maintainer update] graphics/converseen to 0.8.3
Summary: [maintainer update] graphics/converseen to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Some People
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-28 19:35 UTC by Fernando Apesteguía
Modified: 2014-08-31 14:39 UTC (History)
1 user (show)

See Also:


Attachments
Patch to the ports tree (1.66 KB, patch)
2014-08-28 19:35 UTC, Fernando Apesteguía
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2014-08-28 19:35:48 UTC
Created attachment 146471 [details]
Patch to the ports tree

Update graphics/converseen to 0.8.3

Simple update. The only patch has been removed since it was accepted by the upstream project.

Tested in redports:

Web rebuild
---------------------------------------------------------------------

  Build ID:          20140828171030-84621
  Job owner:         fernape
  Buildtime:         2 hours
  Enddate:           Thu, 28 Aug 2014 19:22:27 GMT

  Revision:          31172
  Repository:        https://redports.org/changeset/31172

---------------------------------------------------------------------

    Port:            graphics/converseen 0.8.3

      Buildgroup:     10.0-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238080/converseen-0.8.3.log

      Buildgroup:     10.0-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238081/converseen-0.8.3.log

      Buildgroup:     9.3-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238082/converseen-0.8.3.log

      Buildgroup:     9.3-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238083/converseen-0.8.3.log

      Buildgroup:     8.4-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238084/converseen-0.8.3.log

      Buildgroup:     8.4-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140828171030-84621-238085/converseen-0.8.3.log
Comment 1 commit-hook freebsd_committer 2014-08-31 14:38:41 UTC
A commit references this bug:

Author: jhale
Date: Sun Aug 31 14:37:45 UTC 2014
New revision: 366769
URL: http://svnweb.freebsd.org/changeset/ports/366769

Log:
  - Update to 0.8.3

  While here:
  - Add LICENSE_FILE
  - Remove unneeded hack from Makefile

  PR:		193103
  Submitted by:	<fernando.apesteguia@gmail.com> (maintainer)

Changes:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo
  head/graphics/converseen/files/
Comment 2 Jason E. Hale freebsd_committer 2014-08-31 14:39:24 UTC
Committed with minor changes, thanks!